# $EPIC: prompt,v 1.2 2005/03/08 05:53:31 jnelson Exp $
Synopsis:
   window prompt <text>

Description:
   This sets the current input prompt to the given text.  It will replace
   the $T expando as the window target when it is used in INPUT_PROMPT
   variable.  The window prompt is set automatically anytime the client
   detects an EXECed process waiting for input.

See Also:
   Special_Vars(7); set(4) input_prompt

